const CONSTANT = {
  REQUEST_TAG_POSTS: 'REQUEST_TAG_POSTS',
  REQUEST_TAG_POSTS_ERROR: 'REQUEST_TAG_POSTS_ERROR',
  REQUEST_TAG_POSTS_SUCCESS: 'REQUEST_TAG_POSTS_SUCCESS',
};

export default CONSTANT;
